<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/elevatorNew.iml" filepath="$PROJECT_DIR$/.idea/elevatorNew.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-admin/ruoyi-admin.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-admin/ruoyi-admin.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-core/ruoyi-common-core.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-core/ruoyi-common-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-doc/ruoyi-common-doc.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-doc/ruoyi-common-doc.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-encrypt/ruoyi-common-encrypt.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-encrypt/ruoyi-common-encrypt.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-excel/ruoyi-common-excel.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-excel/ruoyi-common-excel.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-idempotent/ruoyi-common-idempotent.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-idempotent/ruoyi-common-idempotent.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-job/ruoyi-common-job.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-job/ruoyi-common-job.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-json/ruoyi-common-json.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-json/ruoyi-common-json.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-kafka/ruoyi-common-kafka.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-kafka/ruoyi-common-kafka.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-log/ruoyi-common-log.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-log/ruoyi-common-log.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-mail/ruoyi-common-mail.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-mail/ruoyi-common-mail.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-mybatis/ruoyi-common-mybatis.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-mybatis/ruoyi-common-mybatis.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-oss/ruoyi-common-oss.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-oss/ruoyi-common-oss.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-ratelimiter/ruoyi-common-ratelimiter.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-ratelimiter/ruoyi-common-ratelimiter.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-redis/ruoyi-common-redis.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-redis/ruoyi-common-redis.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-satoken/ruoyi-common-satoken.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-satoken/ruoyi-common-satoken.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-security/ruoyi-common-security.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-security/ruoyi-common-security.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-sensitive/ruoyi-common-sensitive.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-sensitive/ruoyi-common-sensitive.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-sms/ruoyi-common-sms.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-sms/ruoyi-common-sms.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-social/ruoyi-common-social.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-social/ruoyi-common-social.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-tenant/ruoyi-common-tenant.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-tenant/ruoyi-common-tenant.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-translation/ruoyi-common-translation.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-translation/ruoyi-common-translation.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-web/ruoyi-common-web.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-web/ruoyi-common-web.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-websocket/ruoyi-common-websocket.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-websocket/ruoyi-common-websocket.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-wechat/ruoyi-common-wechat.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-common/ruoyi-common-wechat/ruoyi-common-wechat.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-demo/ruoyi-demo.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-demo/ruoyi-demo.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-elevator/ruoyi-elevator.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-elevator/ruoyi-elevator.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-generator/ruoyi-generator.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-generator/ruoyi-generator.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-job/ruoyi-job.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-job/ruoyi-job.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-extend/ruoyi-monitor-admin/ruoyi-monitor-admin.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-extend/ruoyi-monitor-admin/ruoyi-monitor-admin.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-extend/ruoyi-snailjob-server/ruoyi-snailjob-server.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-extend/ruoyi-snailjob-server/ruoyi-snailjob-server.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-system/ruoyi-system.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-system/ruoyi-system.iml" />
      <module fileurl="file://$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-workflow/ruoyi-workflow.iml" filepath="$PROJECT_DIR$/rja-eva-backend/ruoyi-modules/ruoyi-workflow/ruoyi-workflow.iml" />
    </modules>
  </component>
</project>